/****************** H1 - H6 ******************/
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  display: block;
  font-family: inherit;
  font-weight: bold;
  line-height: 1.3;
  color: #6d5f5f;
  margin: 20px 0;
  padding: 0;
  text-transform: uppercase;
}

h1 small, .h1 small,
h2 small, .h2 small,
h3 small, .h3 small small,
h4 small, .h4 small,
h5 small, .h5 small,
h6 small, .h6 small {
  font-weight: normal;
  line-height: 1;
  font-size: 70%;
}

h1, .h1 {
  font-size: 24px;
  text-align: center;
}

h2, .h2 {
  font-size:20px;
}

h3, .h3 {
  font-size:16px;
}

h4, .h4 {
  font-size: 12px;
}

h5, .h5 {
  font-size:12px;
  color:var(--s_color_basic_black);
}

h6, .h6 {
  font-size: 12px;
  font-style: italic;
  font-weight: normal;
}

@media only screen and (max-width: 640px) {

	h1, .h1 {font-size:22px; line-height:110%;}
	h2, .h2 {font-size:18px;}
	h3, .h3 {font-size:16px;}

}

/****************** LINK STYLE ******************/

a {
  color: #6d5f5f;
  background-color: transparent;
  -webkit-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

a:focus {outline: none;}
a:active, a:hover {
  outline: none;
  color: var(--s_color_basic_black);
  text-decoration: none;
}

a.file {
  display:inline-block;
  padding:0.1em 0 0.3em 1.7em;
  position:relative;
}

a.file:before {
  position:absolute;
  top:-0.2em;
  left:0;
  z-index:3;
  content:"Ф";
  /*font-family:nx, Tahoma, Geneva, sans-serif; */
  font-family: nx;
  color:#666;
  font-size:24px;
}

a.file:after {
  content: attr(data-src);
  position:absolute;
  top:1.7em;
  left: 5px;
  z-index: 5;
  line-height: 1;
  padding: 0 1px;
  background: #337ab7;
  font-size: 7px;
  color: #fff;

}

.back {
  display: block;
  color: #788690;
  font-size: 12px;
  margin-top: 30px;
}

.back:before {
  content: "\2190";
  padding-right: 1em;
}
.back a {color: inherit;}

/****************** TEXT STYLE ******************/

abbr[title] {border-bottom: 1px dotted;}

ins {color:red; text-decoration:none;}
p {padding:0; margin:1em 0;}
pre {margin:1em 0;}

blockquote {
  position: relative;
  max-width: 660px;
  text-align: center;
  font-size: 20px;
  color: #6d5f5f;
  font-weight: 300;
  margin: 30px auto;
  padding-top: 70px;
  line-height: 1.2;
}

blockquote:before {
  content: "";
  position: absolute;
  z-index: 1;
  display: block;
  width: 52px;
  height: 34px;
  top: 0;
  left: 50%;
  margin-left: -17px;
  background-image: url(images/quotes.png);
  background-repeat: no-repeat;
}

blockquote span{
  display: block;
  text-transform: uppercase;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  margin-top: 35px;
  letter-spacing: 2.5px;
}

@media only screen and (max-width: 640px) {
  blockquote {

  }

}

.author {
  text-align: right;
  font-style: italic;
}

.ps {
  text-align:right;
  font-style:italic;
  font-size:14px;
}


dfn {font-style: italic; border-bottom:1px dashed var(--s_color_basic_black);}

hr {
   -moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
        box-sizing:content-box;
  height: 0;
}

mark {
  background: #ff0;
  color: var(--s_color_basic_black);
}

code, kbd, pre, samp {
  font-family: monospace,
  serif; _font-family: 'courier new', monospace;
  font-size: 1em;
}

samp {
  display: block;
  margin: 1em 0;
  padding: 1em;
  background: #cfcfcf;
}

.pre {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}

.demo {
  padding: 2em 1em 1em 1em;
  border: 1px solid #ccc;
  margin: 1em 0;
  position: relative;
}

.demo:before {
  content: "Пример";
  position: absolute;
  border: 1px solid #ccc;
  position: absolute;
  top: -1px;
  left: -1px;
  z-index: 10;
  padding: 3px;
  font-weight: bold;
  font-size: 12px;
}

/****************** TABLE STYLE ******************/

.tbl {border:none;
  border-collapse: collapse;
  margin-left: -10px;
  margin-bottom: 15px;
}

.tbl caption {
  color: #999;
  padding: 12px;
  font-weight: bold;
}

.tbl thead {
  background: #cfcfcf;
  font-weight: bold;
}


.tbl td,
.tbl th {
  padding:0.5em;
  border: 1px solid #eaeaea;
  text-align: center;
}

.tbl td.num,
.tbl th.num {text-align: right;}

.tbl thead tr td,
.tbl thead tr th {
  background: transparent;
  border-bottom: 2px solid #ddd;
  font-weight: bold;
}


.tbl > tbody > tr.strip,
.tbl > tbody > tr:nth-of-type(2n) {
    background-color: #f9f9f9;
    border-color:#fff;
}

.tbl-resp {display: inline-block;}

@media only screen and (max-width: 750px) {
     .tbl-resp {display: block; width: 100%; overflow-x: auto;}
     .tbl td, .tbl th {font-size: 80%;}
}

/****************** IMAGES STYLE ******************/

a img {border: none;}
figcaption {
  font-style: italic;
  color:#666;
  padding:0.2em 0.5em;
  font-size: 0.8em
}

.toright {float:right; margin:5px 0 5px 20px;}
.toleft  {float:left;   margin:5px 20px 5px 0;}
.tocenter { margin:auto;}

.nofloat:after {
  content: "";
  display: table;
  width: 100%;
  height: 0px;
  clear: both;
  overflow: hidden;
  font-size: 0;
}

.nofloat-overflow {
  width:100%;
  overflow:hidden;
  height:auto;
  margin:0;
  padding:0;
}

.with_big{cursor:pointer;}

.drag {
  display:none;
  position:absolute;
  left:50%;
  padding:7px;
  z-index:1000;
  top:100px;
  left:50%;
  border:1px double #aaa;
  background:#efefef;
  cursor:pointer;
}
.boxshadow .drag  {box-shadow:3px 3px 3px rgba(0,0,0,0.3);}

.IRESIZER {
  position:absolute;
  z-index:1010;
  bottom:0;
  right:0;
  padding:5px 0 0 5px;
  background:#133D8D;
  font-size:12px;
  line-height:1;
  border-top:1px solid #aaa;
  border-left:1px solid #aaa;
  border-bottom:6px solid #133D8D;
  border-right:6px solid #133D8D;
  color:#fff;
  text-transform:uppercase;
  display:none;
}

.drag .IDESCRIPTION {
  font-size: 10px;
  display:none;
}

.drag .IDESCRIPTION  b {display:block;}
.drag .IDESCRIPTION  p {padding:0.5em 0; margin:0;}
.drag .IDESCRIPTION  a {display:block;}

.abs_clear,
.abs-clear {
  display: block;
  width:100%;
  height:0;
  font-size: 1px;
  overflow: hidden;
  line-height: 0;
  clear:both;
}

/************* TOP SCROLLER **********/

.b-top {
  width:34%;
  z-index:2600;
  position:fixed;
  right:0;
  bottom:40px;
  margin-left:50%;
  opacity:0.7;
  display:none;
}

.b-top:hover {opacity:1; cursor:auto;}
.b-top-but {
  display: none; /*решили убрать, тк скрывается под чатом*/
  z-index:2600;
  position:absolute;
  /*display:block;*/
  right:40px;
  bottom:0;
  margin:0 0 0 100%;
  padding:0;
  color:#333;
  background:#fff;
  border: 1px solid var(--s_color_basic_black);
  font-size: 10px;
   -moz-border-radius:50%;
-webkit-border-radius:50%;
        border-radius:50%;
  width:50px;
  height: 50px;
  overflow: hidden;
  font-size: 0;
  cursor:pointer;
}

.b-top-but:after{
  content: "";
  width: 0;
  height: 0;
  margin-right: -12px;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 16px solid #333333;
  position: absolute;
  z-index: 2601;
  top: 14px;
  right: 50%;
}

/************************ INPUTS ***********************/

input.inpt,
textarea.inpt {
  padding: 8px 14px;
  font-size: 14px;
  line-height: 1.3;
  outline: none;
  border: 1px solid var(--s_color_basic_black);
  background-color: #fff;
  font-family: inherit;
}

textarea.inpt {
	height:100px;
	width:auto;
	overflow:hidden;
	font-family:inherit;
}

input.inpt:focus,
textarea.inpt:focus {
  border-color:#aaa;
}
.basket-btn-checkout {
  background-color: #292929!important;
}

submit.btn,
button.btn,
.btn {
  display: inline-block;
  padding: 16px 26px;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 1.4;
  text-transform: uppercase;
  background-color: #292929;
  border: none;
  outline: none;
  cursor: pointer;
  -webkit-transition: background-color .2s ease-in-out, color .2s ease-in-out;
  -o-transition: background-color .2s ease-in-out, color .2s ease-in-out;
  transition: background-color .2s ease-in-out, color .2s ease-in-out;
  text-decoration: none;
  border-radius: 0;
}
.btn.btn-blue {
  background: var(--s_color_btn_primary_default);
  color: var(--s_color_basic_white);
  text-transform: none;
}
submit.btn[disabled],
button.btn[disabled],
.btn[disabled],
submit.btn[disabled]:hover,
button.btn[disabled]:hover,
.btn[disabled]:hover,
submit.btn[disabled]:active,
button.btn[disabled]:active,
.btn[disabled]:active,
submit.btn[disabled]:focus,
button.btn[disabled]:focus,
.btn[disabled]:focus,
submit.btn[disabled]:active:focus,
button.btn[disabled]:active:focus,
.btn[disabled]:active:focus {
  background: var(--s_color_grey_4) !important;
  color: #FAFAFA !important;
  cursor: auto;
}
a.btn[disabled] {
  cursor: default !important;
}
.btn.btn-outline[disabled] {
  border: 2px solid var(--s_color_grey_4);
}


.btn.btn-small {
  letter-spacing: normal;
  padding: 10px 20px;
}

.btn-cart {
  margin: 5px;
}

submit.btn:hover,
button.btn:hover,
.btn:hover {
  background-color: var(--s_color_basic_black);
  color: #fff;
}

submit.btn:active,
button.btn:active,
.btn:active,
submit.btn:focus,
button.btn:focus,
.btn:focus
submit.btn:active:focus,
button.btn:active:focus,
.btn:active:focus {
  background-color: #4d4d4d;
  color: #fff;
  outline: none;
}

submit.btn.btn-blue:hover,
button.btn.btn-blue:hover,
.btn.btn-blue:hover {
  background: var(--s_color_btn_primary_hover);
  color: #fff;
}

submit.btn.btn-blue:active,
button.btn.btn-blue:active,
.btn.btn-blue:active,
submit.btn.btn-blue:focus,
button.btn.btn-blue:focus,
.btn.btn-blue:focus
submit.btn.btn-blue:active:focus,
button.btn.btn-blue:active:focus,
.btn.btn-blue:active:focus {
  background-color: var(--s_color_btn_primary_pressed);
}

.btn.btn-outline {
  font-family: Montserrat, sans-serif;
  background-color: #fff;
  color: var(--s_color_btn_primary_default);
  border: 2px solid var(--s_color_btn_primary_default);
  text-transform: none;
  font-weight: 600;
  padding: 14px 24px;
}
.btn.btn-small.btn-outline {
  padding: 10px 20px;
}

submit.btn.btn-outline:hover,
button.btn.btn-outline:hover,
.btn.btn-outline:hover {
  background-color: var(--s_color_btn_primary_hover);
  color: #fff;
}

submit.btn.btn-outline:active,
button.btn.btn-outline:active,
.btn.btn-outline:active,
submit.btn.btn-outline:focus,
button.btn.btn-outline:focus,
.btn.btn-outline:focus
submit.btn.btn-outline:active:focus,
button.btn.btn-outline:active:focus,
.btn.btn-outline:active:focus {
  background-color: var(--s_color_btn_primary_pressed);
  color: #fff;
}

.btn.btn-additional {
  border: none !important;
  background: #E8E8E8 !important;
  color: var(--s_color_basic_black) !important;
  letter-spacing: normal !important;
  font-weight: 600 !important;
  font-size: 14px !important;
  line-height: 20px !important;
  text-transform: none !important;
  text-align: center !important;
}

.btn.btn-normal {
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  text-transform: none;
  letter-spacing: normal;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}
@media only screen and (max-width: 375px) {
  .btn.btn-normal.btn-normal-responsive {
    padding-top: 14px;
    padding-bottom: 10px;
    line-height: 20px;
    font-size: 14px;
  }
  .btn.btn-outline.btn-normal.btn-normal-responsive {
    padding-top: 12px;
    padding-bottom: 12px;
  }
}
.btn.btn-small-padding {
  padding-left: 4px;
  padding-right: 4px;
}
.btn.btn-outline.btn-small-padding {
  padding-left: 2px;
  padding-right: 2px;
}

.btn.btn-wide {
  width: 100%;
  text-align: center;
}

.btn.btn-complex {
  padding-top: 5px;
  padding-bottom: 5px;
}
.btn .btn-additional-text {
  color: rgba(255, 255, 255, 0.70);
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
  display: block;
}
.btn .btn-main-text {
  display: block;
  line-height: 24px;
}


.radio label,
.checkbox label{
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-left: 20px;
  margin-right: 10px;
}

.radio  input[type=radio],
.checkbox input[type=checkbox] {
  display: none;
}

.radio label:before,
.checkbox label:before{
  content: "";
  display: inline-block;
  padding: 0;
  width: 10px;
  height: 10px;
  font-size: 13px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -5px;
  border: 1px solid #b4bfc7;
  border-radius: 3px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.radio label:before {
-webkit-border-radius: 50%;
   -moz-border-radius: 50%;
        border-radius: 50%;
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
}

.radio input[type=radio]:checked + label:before,
.checkbox input[type=radio]:checked + label:before {
  content: "";
  border-color: #666;
  background-color: #666;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIj48dGl0bGU+cm91bmQ8L3RpdGxlPjxjaXJjbGUgIGZpbGw9IiNmZmYiIGN4PSI1MCIgY3k9IjUwIiByPSI1MCIvPjwvc3ZnPg==);
  background-repeat: no-repeat;
  background-position: center center;
-webkit-background-size: 50% 50%;
   -moz-background-size: 50% 50%;
        background-size: 50% 50%;
  color: #fff;
  text-align: center;
  font-size: 1px;
}

.radio input[type=checkbox]:checked + label:before,
.checkbox input[type=checkbox]:checked + label:before {
  content: "\2713";
  font-weight: bold;
  color: var(--s_color_basic_black);
  text-align: center;
  line-height: 5px;
}

/****************** TABS AND SPECIAL ******************/

.tab,
.tab_opened {
  display: block;
  cursor:pointer;
  position:relative;
  padding-right: 20px;
  border-bottom: 1px solid #ccc;
}

.tab + div {display:none;}
.tab:after,
.close:after,
.open:after,
.tab_opened:after {
  display:block;
  position:absolute;
  top:45%;
  right:0;
  z-index:44;
  width:12px;
  height:4px;
  background: url(images/arrow.svg) top left no-repeat;
}

.tab_opened:after{
  content:"";
  background-position:0 -3px;
}
.tab:after  {
  content:"";
  background-position:0 0;
}


.align-c {
  text-align: center;
}

.align-j {
  text-align: justify;
}

.mrn-t-45 {
  margin-top: 45px;
}

ul.list,
ul.numlist {
  list-style: none;
  padding: 0;
  margin: 15px 0;
}

ul.list>li,
ul.numlist>li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 5px;
}

ul.numlist ul.list {
  margin: 8px 0 8px 20px;
}

ul.list>li:before {
  content: "";
  position: absolute;
  z-index: 1;
  left: 0;
  top: 50%;
  margin-top: -4px;
  display: block;
  width: 7px;
  height: 7px;
  background-color: #6d5f5f;
}

ul.numlist>li {
  counter-increment: custom;
}

ul.numlist>li:before {
  content: counter(custom) ". ";
  position: relative;
  margin-right: 5px;
  font-weight: bold;
  color: #6d5f5f;
  font-size: 14px;
}


.open:after {
  content:"";
background-position:0 -3px;
}

.close:after {
  content:"";
  background-position:0 0;
}

.nx-modal{
  width: 100%;
  height: 1800px;
  background: var(--s_color_basic_black);
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index:900;
  opacity: 0.8;
}

@font-face {
  font-display: swap;
 font-family: 'nx';
  src: url('fonts/nx.eot?27685183');
  src: url('fonts/nx.eot?27685183#iefix') format('embedded-opentype'),
       url('fonts/nx.woff?27685183') format('woff'),
       url('fonts/nx.ttf?27685183') format('truetype'),
       url('fonts/nx.svg?27685183#nx') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-display: fallback;
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-display: fallback;
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Light.ttf');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-display: fallback;
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Bold.ttf');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-display: fallback;
    font-family: 'HelveticaNeueCyr';
    src: url('fonts/helveticaneuecyr-bold.eot');
    src: url('fonts/helveticaneuecyr-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneuecyr-bold.woff2') format('woff2'),
         url('fonts/helveticaneuecyr-bold.woff') format('woff'),
         url('fonts/helveticaneuecyr-bold.ttf') format('truetype'),
         url('fonts/helveticaneuecyr-bold.svg#helveticaneuecyrbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-display: fallback;
    font-family: 'HelveticaNeueCyr';
    src: url('fonts/helveticaneuecyr-light.eot');
    src: url('fonts/helveticaneuecyr-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneuecyr-light.woff2') format('woff2'),
         url('fonts/helveticaneuecyr-light.woff') format('woff'),
         url('fonts/helveticaneuecyr-light.ttf') format('truetype'),
         url('fonts/helveticaneuecyr-light.svg#helveticaneuecyrlight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-display: fallback;
    font-family: 'HelveticaNeueCyr';
    src: url('fonts/helveticaneuecyr-roman.eot');
    src: url('fonts/helveticaneuecyr-roman.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneuecyr-roman.woff2') format('woff2'),
         url('fonts/helveticaneuecyr-roman.woff') format('woff'),
         url('fonts/helveticaneuecyr-roman.ttf') format('truetype'),
         url('fonts/helveticaneuecyr-roman.svg#helveticaneuecyrroman') format('svg');
    font-weight: normal;
    font-style: normal;
}


.nx-icon {
  font-family:nx, Tahoma, Geneva, sans-serif;
  font-size:20px;
}

s.r {
  padding-left:3px;
  font-family: nx, Tahoma, Geneva, sans-serif;
  text-decoration:none;
  font-size:16px;
}

.nx-load {
  color:#666; font-size:30px;
  font-family:nx, Tahoma, Geneva, sans-serif;
  -moz-animation: spin 2s infinite linear;
     -o-animation: spin 2s infinite linear;
-webkit-animation: spin 2s infinite linear;
        animation: spin 2s infinite linear;
display: inline-block;
}

@-webkit-keyframes cir {
    0% {
        -webkit-transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(1turn)
    }
}

@keyframes cir {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

@-moz-keyframes spin {
0% {-moz-transform: rotate(0deg); -o-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
100% {-moz-transform: rotate(359deg); -o-transform: rotate(359deg); -webkit-transform: rotate(359deg); transform: rotate(359deg);}
}
@-webkit-keyframes spin {
0% {-moz-transform: rotate(0deg); -o-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
100% {-moz-transform: rotate(359deg); -o-transform: rotate(359deg); -webkit-transform: rotate(359deg); transform: rotate(359deg);}
}
@-o-keyframes spin {
0% {-moz-transform: rotate(0deg); -o-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
100% {-moz-transform: rotate(359deg); -o-transform: rotate(359deg); -webkit-transform: rotate(359deg); transform: rotate(359deg);}
}
@-ms-keyframes spin {
0% {-moz-transform: rotate(0deg); -o-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
100% {-moz-transform: rotate(359deg); -o-transform: rotate(359deg); -webkit-transform: rotate(359deg); transform: rotate(359deg);}
}

@keyframes spin {
0% {-moz-transform: rotate(0deg); -o-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
100% {-moz-transform: rotate(359deg); -o-transform: rotate(359deg); -webkit-transform: rotate(359deg); transform: rotate(359deg);}
}


/****************** HTML 5 ******************/

* {
-webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
        box-sizing: border-box;
}
*:before,
*:after {
-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer,
header, hgroup, main, nav, section, summary, div {
  display: block;
  font-weight:normal;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}

/*! jQuery UI - v1.12.1 - 2017-05-17
/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0); /* support: IE8 */
}

.ui-front {
	z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
	pointer-events: none;
}


/* Icons
----------------------------------*/
.ui-icon {
	display: inline-block;
	vertical-align: middle;
	margin-top: -.25em;
	position: relative;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
}

.ui-widget-icon-block {
	left: 50%;
	margin-left: -8px;
	display: block;
}

/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 45%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
	float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}

/* Icons */
.ui-datepicker .ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat;
	left: .5em;
	top: .3em;
}
.ui-slider {
	position: relative;
	text-align: left;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 1.2em;
	cursor: default;
	-ms-touch-action: none;
	touch-action: none;
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}

/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

.ui-slider-horizontal {
	height: .8em;
}
.ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

.ui-slider-vertical {
	width: .8em;
	height: 100px;
}
.ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
.ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
.ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
.ui-slider-vertical .ui-slider-range-max {
	top: 0;
}
.ui-tabs {
	position: relative;
	padding: .2em;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: .2em .2em 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 1px .2em 0 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	float: left;
	padding: .5em 1em;
	text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -1px;
	padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
	cursor: text;
}
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor {
	cursor: pointer;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 1.4em;
	background: none;
}

.ui-tooltip.ui-widget {
  font-weight: 400;
  font-size: 13px;
  line-height: 150%;
  font-family: Montserrat, sans-serif;
}
.ui-tooltip {
  padding: 8px;
  max-width: 220px;
}
.ui-tooltip.center-top-tooltip {
  font-size: 12px;
  display: inline-block;
}
.ui-tooltip.center-top-tooltip:before {
  content: '';
  width: 10px;
  height: 10px;
  box-shadow: 0px 2px 6px rgba(108, 112, 143, 0.2);
  background: #fff;
  transform: rotate(45deg);
  position: absolute;
  left: 50%;
  top: 100%;
  margin-left: -5px;
  margin-top: -5px;
  pointer-events: none;
}
.ui-tooltip.center-top-tooltip:after {
  content: '';
  width: 26px;
  height: 10px;
  background: #fff;
  position: absolute;
  left: 50%;
  top: 100%;
  margin-left: -13px;
  margin-top: -10px;
  pointer-events: none;
}

/* Component containers
----------------------------------*/
.ui-widget {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
}
.ui-widget .ui-widget {
	font-size: 1em;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1em;
}
.ui-widget.ui-widget-content {

}
.ui-widget-content {
  background: #fff;
  color: var(--s_color_basic_black);
}
.ui-widget-content a {
	color: var(--s_color_basic_black);
}
.ui-widget-header {
	border: 1px solid #dddddd;
	background: #e9e9e9;
	color: #333333;
	font-weight: bold;
}
.ui-widget-header a {
	color: #333333;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,

html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	border: 1px solid #c5c5c5;
	background: #f6f6f6;
	font-weight: normal;
	color: #454545;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button,
.ui-button {
	color: #454545;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
	border: 1px solid #cccccc;
	background: #ededed;
	font-weight: normal;
	color: #2b2b2b;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited,
a.ui-button:hover,
a.ui-button:focus {
	color: #2b2b2b;
	text-decoration: none;
}

.ui-visual-focus {
	box-shadow: 0 0 3px 1px rgb(94, 158, 214);
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #b22764;
	background: #f0699a;
	font-weight: normal;
	color: var(--s_color_basic_white);
}
.ui-icon-background,
.ui-state-active .ui-icon-background {
	border: #b22764;
	background-color: var(--s_color_basic_white);
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: var(--s_color_basic_white);
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #dad55e;
	background: #fffa90;
	color: #777620;
}
.ui-state-checked {
	border: 1px solid #dad55e;
	background: #fffa90;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #777620;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #f1a899;
	background: #fddfdf;
	color: #5f3f3f;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #5f3f3f;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #5f3f3f;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70);
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35);
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /
}

/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url("images/ui-icons_444444_256x240.png");
}
.ui-widget-header .ui-icon {
	background-image: url("images/ui-icons_444444_256x240.png");
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
	background-image: url("images/ui-icons_555555_256x240.png");
}
.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
	background-image: url("images/ui-icons_ffffff_256x240.png");
}
.ui-state-highlight .ui-icon,
.ui-button .ui-state-highlight.ui-icon {
	background-image: url("images/ui-icons_777620_256x240.png");
}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
	background-image: url("images/ui-icons_cc0000_256x240.png");
}
.ui-button .ui-icon {
	background-image: url("images/ui-icons_777777_256x240.png");
}

/* positioning */
.ui-icon-blank { background-position: 16px 16px; }
.ui-icon-caret-1-n { background-position: 0 0; }
.ui-icon-caret-1-ne { background-position: -16px 0; }
.ui-icon-caret-1-e { background-position: -32px 0; }
.ui-icon-caret-1-se { background-position: -48px 0; }
.ui-icon-caret-1-s { background-position: -65px 0; }
.ui-icon-caret-1-sw { background-position: -80px 0; }
.ui-icon-caret-1-w { background-position: -96px 0; }
.ui-icon-caret-1-nw { background-position: -112px 0; }
.ui-icon-caret-2-n-s { background-position: -128px 0; }
.ui-icon-caret-2-e-w { background-position: -144px 0; }
.ui-icon-triangle-1-n { background-position: 0 -16px; }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -65px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.ui-icon-arrow-1-n { background-position: 0 -32px; }
.ui-icon-arrow-1-ne { background-position: -16px -32px; }
.ui-icon-arrow-1-e { background-position: -32px -32px; }
.ui-icon-arrow-1-se { background-position: -48px -32px; }
.ui-icon-arrow-1-s { background-position: -65px -32px; }
.ui-icon-arrow-1-sw { background-position: -80px -32px; }
.ui-icon-arrow-1-w { background-position: -96px -32px; }
.ui-icon-arrow-1-nw { background-position: -112px -32px; }
.ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.ui-icon-arrowthick-1-n { background-position: 1px -48px; }
.ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.ui-icon-arrow-4 { background-position: 0 -80px; }
.ui-icon-arrow-4-diag { background-position: -16px -80px; }
.ui-icon-extlink { background-position: -32px -80px; }
.ui-icon-newwin { background-position: -48px -80px; }
.ui-icon-refresh { background-position: -64px -80px; }
.ui-icon-shuffle { background-position: -80px -80px; }
.ui-icon-transfer-e-w { background-position: -96px -80px; }
.ui-icon-transferthick-e-w { background-position: -112px -80px; }
.ui-icon-folder-collapsed { background-position: 0 -96px; }
.ui-icon-folder-open { background-position: -16px -96px; }
.ui-icon-document { background-position: -32px -96px; }
.ui-icon-document-b { background-position: -48px -96px; }
.ui-icon-note { background-position: -64px -96px; }
.ui-icon-mail-closed { background-position: -80px -96px; }
.ui-icon-mail-open { background-position: -96px -96px; }
.ui-icon-suitcase { background-position: -112px -96px; }
.ui-icon-comment { background-position: -128px -96px; }
.ui-icon-person { background-position: -144px -96px; }
.ui-icon-print { background-position: -160px -96px; }
.ui-icon-trash { background-position: -176px -96px; }
.ui-icon-locked { background-position: -192px -96px; }
.ui-icon-unlocked { background-position: -208px -96px; }
.ui-icon-bookmark { background-position: -224px -96px; }
.ui-icon-tag { background-position: -240px -96px; }
.ui-icon-home { background-position: 0 -112px; }
.ui-icon-flag { background-position: -16px -112px; }
.ui-icon-calendar { background-position: -32px -112px; }
.ui-icon-cart { background-position: -48px -112px; }
.ui-icon-pencil { background-position: -64px -112px; }
.ui-icon-clock { background-position: -80px -112px; }
.ui-icon-disk { background-position: -96px -112px; }
.ui-icon-calculator { background-position: -112px -112px; }
.ui-icon-zoomin { background-position: -128px -112px; }
.ui-icon-zoomout { background-position: -144px -112px; }
.ui-icon-search { background-position: -160px -112px; }
.ui-icon-wrench { background-position: -176px -112px; }
.ui-icon-gear { background-position: -192px -112px; }
.ui-icon-heart { background-position: -208px -112px; }
.ui-icon-star { background-position: -224px -112px; }
.ui-icon-link { background-position: -240px -112px; }
.ui-icon-cancel { background-position: 0 -128px; }
.ui-icon-plus { background-position: -16px -128px; }
.ui-icon-plusthick { background-position: -32px -128px; }
.ui-icon-minus { background-position: -48px -128px; }
.ui-icon-minusthick { background-position: -64px -128px; }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-icon-key { background-position: -112px -128px; }
.ui-icon-lightbulb { background-position: -128px -128px; }
.ui-icon-scissors { background-position: -144px -128px; }
.ui-icon-clipboard { background-position: -160px -128px; }
.ui-icon-copy { background-position: -176px -128px; }
.ui-icon-contact { background-position: -192px -128px; }
.ui-icon-image { background-position: -208px -128px; }
.ui-icon-video { background-position: -224px -128px; }
.ui-icon-script { background-position: -240px -128px; }
.ui-icon-alert { background-position: 0 -144px; }
.ui-icon-info { background-position: -16px -144px; }
.ui-icon-notice { background-position: -32px -144px; }
.ui-icon-help { background-position: -48px -144px; }
.ui-icon-check { background-position: -64px -144px; }
.ui-icon-bullet { background-position: -80px -144px; }
.ui-icon-radio-on { background-position: -96px -144px; }
.ui-icon-radio-off { background-position: -112px -144px; }
.ui-icon-pin-w { background-position: -128px -144px; }
.ui-icon-pin-s { background-position: -144px -144px; }
.ui-icon-play { background-position: 0 -160px; }
.ui-icon-pause { background-position: -16px -160px; }
.ui-icon-seek-next { background-position: -32px -160px; }
.ui-icon-seek-prev { background-position: -48px -160px; }
.ui-icon-seek-end { background-position: -64px -160px; }
.ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.ui-icon-seek-first { background-position: -80px -160px; }
.ui-icon-stop { background-position: -96px -160px; }
.ui-icon-eject { background-position: -112px -160px; }
.ui-icon-volume-off { background-position: -128px -160px; }
.ui-icon-volume-on { background-position: -144px -160px; }
.ui-icon-power { background-position: 0 -176px; }
.ui-icon-signal-diag { background-position: -16px -176px; }
.ui-icon-signal { background-position: -32px -176px; }
.ui-icon-battery-0 { background-position: -48px -176px; }
.ui-icon-battery-1 { background-position: -64px -176px; }
.ui-icon-battery-2 { background-position: -80px -176px; }
.ui-icon-battery-3 { background-position: -96px -176px; }
.ui-icon-circle-plus { background-position: 0 -192px; }
.ui-icon-circle-minus { background-position: -16px -192px; }
.ui-icon-circle-close { background-position: -32px -192px; }
.ui-icon-circle-triangle-e { background-position: -48px -192px; }
.ui-icon-circle-triangle-s { background-position: -64px -192px; }
.ui-icon-circle-triangle-w { background-position: -80px -192px; }
.ui-icon-circle-triangle-n { background-position: -96px -192px; }
.ui-icon-circle-arrow-e { background-position: -112px -192px; }
.ui-icon-circle-arrow-s { background-position: -128px -192px; }
.ui-icon-circle-arrow-w { background-position: -144px -192px; }
.ui-icon-circle-arrow-n { background-position: -160px -192px; }
.ui-icon-circle-zoomin { background-position: -176px -192px; }
.ui-icon-circle-zoomout { background-position: -192px -192px; }
.ui-icon-circle-check { background-position: -208px -192px; }
.ui-icon-circlesmall-plus { background-position: 0 -208px; }
.ui-icon-circlesmall-minus { background-position: -16px -208px; }
.ui-icon-circlesmall-close { background-position: -32px -208px; }
.ui-icon-squaresmall-plus { background-position: -48px -208px; }
.ui-icon-squaresmall-minus { background-position: -64px -208px; }
.ui-icon-squaresmall-close { background-position: -80px -208px; }
.ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0px;
}

/* Overlays */
.ui-widget-overlay {
	background: var(--s_color_basic_black);
	opacity: .7;
	filter: Alpha(Opacity=70); /* support: IE8 */
}
.ui-widget-shadow {
  box-shadow: 0px 2px 6px rgba(108, 112, 143, 0.2);
  border-radius: 2px;
}

.popup-window .popup-window-buttons .btn-buy {margin-top:10px}
/*
#order_form_content .payment {display: none}
#order_form_content .related-props {display: none}
#order_form_content .bx_ordercart .bx_ordercart_order_table_container, #order_form_content .bx_ordercart h4, .bx_ordercart_order_pay_right {display: none}*/

@media screen and (max-device-width: 450px) {
#timer717e843f5f22631b14dbc8861fd6f8dc {transform: scale(0.5)!important; width: 600px; position: relative; left: -140px}
}

.mob-block
{
    display: none;
}

@media only screen and (max-width: 768px){
	.mob-block
	{
		display: block;
	}
}
.mob{
    font-weight: 600;
    padding: 5px;
    display: inline-block;
    min-width: 30%;
    border: 2px solid #292929;
    text-align: center;
    text-decoration: none;
    margin: 5px;
}
.dis {
  //display: none !important;
}
.page-search-form {
  display: flex;
  margin-bottom: 20px;
}
.search-query.inpt {
  width: 100%;
  margin-right: 10px;
}

.search-button.btn{
  width: 200px;
}

.dis {
  display: none !important;
}
.main-menu-mobile_new__1__geo .geo {
  /*opacity: 0;*/
}
.position-relative {
  position: relative;
}
